casbin-adapter

LuaSQL based adapter for Casbin

$ luarocks install casbin-adapter

LuaSQL based adapter for Casbin which supports policies from SQL based databases.

Versions

1.0.0-12 years ago23 downloads

Dependencies

casbin >= 1.29.0

Manifests